» Ubuntu » 软件包

Error

two or more packages specified (kdetoys-doc-html hardy-backports)